Subject: [patch v2 3/3] kirkwood: Add iconnect support

From: [email-masked] (Arnaud Patard (Rtp))
Date: Mon, 30 Apr 2012 08:52:14 +0200

Adam Baker <[email-masked]> writes:

Hi,

> On Thursday 26 April 2012, Arnaud Patard wrote:
>> Adam Baker <[email-masked]> writes:
>> 
>> Hi,
>> 
>> > On Wednesday 18 April 2012, Arnaud Patard wrote:
>> >> Add support for Iomega Iconnect system.
>> >> 
>> >> Signed-off-by: Arnaud Patard <[email-masked]>
>> > 
>> > Arnaud,
>> > 
>> > I have so far been unable to get a kernel to boot with your patches. I
>> > just get
>> > 
>> > Uncompressing Linux... done, booting the kernel.
>> 
>> hm. sounds weird. Are you sure that you have the DTB appended to your
>> kernel image ?
>
> Yes, if I don't append the DTB and I set ArcNumber to 1682 then it boots using 
> the ref board setup, if the DTB is appended then it doesn't boot (I configured 
> the kernel to support iconnect, dreamplug and RD-88F6281)

hm. ok. Can you provide your uImage/kernel config/modules/ and which
sources you've used... so that I can try to reproduce / boot your kernel?

Arnaud